Subject: RE: spam

From: "Manros, Carl-Uno B" <[email-masked]>
Date: Tue, 5 Dec 2000 09:20:31 -0800

Dan,

Some WGs have introduced restrictions that only allow people on the WG DL to
send messages, filtering out the spam, but that is not the common case. As
long as there is a limited number of spam messages, I would just advice
people to delete them when they show up.

Carl-Uno

Carl-Uno Manros
Manager, Print Services
Xerox Architecture Center - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked] 

-----Original Message-----
From: Dan Wing [mailto:[email-masked]]
Sent: Tuesday, December 05, 2000 8:16 AM
To: COLES, RICHARD J. (JSC-EV)
Cc: [email-masked]
Subject: Re: spam

The spammers are simply sending mail to [email-masked].  All IETF
mailing lists are open to all posters to allow easy cross-posting between
IETF working groups which may need to exchange information or get
assistance from experts in related areas.

-d

On Tue, 5 Dec 2000 09:18 -0600, COLES, RICHARD J. (JSC-EV) wrote:

> 
> Why are we starting to get all of this advertising???
> 
> First, I think, it was for a "nutritional supplement", then something
else,
> now web hosting.
> 
> Has there been a change of the rules of which I missed the notification?
> 
> I remember subscribing to this group, so how do these advertisers send
stuff
> to us so easily?
> 
> Regards to list members (but not spammers),
> 
> Richard Coles
> Lockheed Martin, in support of NASA/Johnson Space Center/Houston
>